Page MenuHomePhabricator

@mentions in descriptions should autocomplete
Closed, ResolvedPublic

Description

Upstream task: https://secure.phabricator.com/T3725

Ideally filtering would work on real name, user name or email address.

Event Timeline

Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF changed Security from none to None.
Qgil triaged this task as Lowest priority.Oct 25 2014, 7:06 AM
Qgil updated the task description. (Show Details)
Qgil moved this task from Backlog to Wikimedia requests on the Phabricator (Upstream) board.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 5:34 PM

This is solved upstream, so wait for update...

mmodell closed this task as Resolved.Feb 18 2016, 3:18 AM
mmodell claimed this task.
mmodell added a subscriber: mmodell.

@Luke081515 Indeed, it just autocompleted your name in this comment.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:06 PM